.add-image {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 20px!important;

}
.add-image > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 40px;
    border-radius: 7px;
    cursor: pointer;
    margin: 20px 0;
    border: 1px solid rgba(0,0,0,.1);
}
.more-btn {
    max-width: 150px;
    display: flex;
    align-items: center;
    border: 1px solid gray;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.more-btn img {
     width:10px;
    margin: 0 5px;
}
